﻿* {
    margin: 0;
    padding: 0;
}

html, body {
    padding: 0px;
    height: 100%;
}

.wrapper {
    width: 1000px;
    margin: auto;
    border-left: 1px solid gray;
    border-right: 1px solid gray;
    min-height: 100%;
}

.page-wrap {
    padding-bottom: 80px;
    min-height: 640px;
}

.page-header {
    margin-top: 0;
    height: 100px;
    border: 1px solid black;
    background: url("../images/sand.jpg") repeat;
}

.logo {
    width: 80px;
    height: 80px;
    margin-top: 10px;
    margin-left: 50px;
}

.navbar {
    margin-top: -20px;
}

#pnlCarousel {
    width: 710px;
    height: 385px;
    border: 5px solid rgba(128, 128, 128,0.6);
}

    #pnlCarousel > .carousel > .carousel-inner > .item > img {
        width: 700px;
        height: 375px;
    }

.footer {
    width: 100%;
    border-top: 1px dashed gray;
    border-bottom: 1px solid gray;
    padding: 10px;
    position: relative;
    margin-top: -80px; /* negative value of footer height */
    height: 80px;
    clear: both;
}

.footer table td{
   padding-right:23px;
}

.pnlAlbums .col-sm-4 a {
    text-decoration: none;
}

.pnlAlbums .col-sm-4 .panel img {
    -moz-transition: all ease-in 0.5s;
    -o-transition: all ease-in 0.5s;
    -webkit-transition: all ease-in 0.5s;
    transition: all ease-in 0.5s;
}

.pnlAlbums .col-sm-4 .panel:hover {
    box-shadow: 2px 2px 5px gray, -2px -2px 5px gray;
}

    .pnlAlbums .col-sm-4 .panel:hover img {
        -moz-transform: translateY(10px) scale(1.2);
        -ms-transform: translateY(10px) scale(1.2);
        -o-transform: translateY(10px) scale(1.2);
        -webkit-transform: translateY(10px) scale(1.2);
        transform: translateY(10px) scale(1.2);
    }

.tab-content {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 10px;
    min-height: 300px;
}

.nav-tabs {
    margin-bottom: 0;
}

.pnlCourses h5 {
    font-weight: bolder;
}

.blueGlyph {
    color: mediumblue;
}

.whiteGlyph {
    color: white;
}

.redGlyph {
    color: rgba(255, 0, 0, 0.40);
}

    .redGlyph:hover {
        color: rgba(255, 0, 0, 0.80);
    }

.newsDate {
    font-size: xx-small;
    margin-left: 20px;
    color: gray;
    font-style: italic;
}

.newsPalette a:hover{
    text-decoration: none;
}

.divNews {
    position: relative;
}

.wrapText {
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

.loading {
    background-position: center center;
    position: absolute;
    background: url("../images/loading.gif") no-repeat;
    top: 0px;
    left: 0px;
    z-index: 9999;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    width:50px;
    height:50px;
    left:325px;
    top:150px;
}


.highlight{
    box-shadow:2px 2px 5px rgba(0, 0, 0, 0.5),-2px -2px 5px rgba(0, 0, 0, 0.5);
}